body {
  height: auto;
}
h1 {
  color: #fff;
  font-size: 250%;
}
.imageBorder {
  border: 2px solid #FFFFFF;
}
.sponzori {
  padding: 0;
}
.sponzori .ciara {
    width: 100%;
    height: 3px;
    background: url('/design/bodky.jpg') left bottom repeat-x;
}
.sponzori.lastRow .ciara {
  background: transparent;
}
.sponzori a {
  display: inline-block;
  width: 100%;
  padding: 0 15px;
  padding-top: 15px;
}
.sponzori img {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.sponzori:hover img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}
.filmStrip {
    position: relative;
    padding-top: 18px;
    padding-bottom: 18px;
    display: inline-block;
    width: 100%;
}
.filmStrip:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 18px;
  content: "";
  background-image: url('/design/filmstrip.jpg');
  background-repeat: repeat-x;
}
.filmStrip:after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 18px;
  content: "";
  background-image: url('/design/filmstrip.jpg');
  background-repeat: repeat-x;
}
.filmStripItem {
  float: left;
  width: 16.66666667%;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.filmStripItem:hover {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}
.carousel {
  margin-top: 0;
}
.content .vnutro h1 {
  padding-top: 15px;
  padding-bottom: 10px;
}
.first-row a:hover, .first-row a:hover h6 {
  color: #777777;
  text-decoration: none;
}
.first-row .vnutro .loga {
  padding-bottom: 15px;
}

@media (max-width: 768px) {
  .main-logo a img { width: 30%; }
  .first-row { padding: 10px 0px;  }
  .first-row .col-md-4 { margin-bottom: 10px; }
  .first-row h5 { font-size: 14pt; margin-top: 0px; margin-bottom: 0px; padding-top: 5px; padding-bottom: 5px; }
  .first-row h6 { font-size: 14pt; margin-top: 0px; margin-bottom: 0px; padding-top: 5px; padding-bottom: 5px; }
  .first-row .vnutro h5 { padding-bottom: 15px; }
  .navbar .navbar-collapse a h5, .navbar .navbar-collapse a h6 { 
    margin: 0;
    font-family: Arial,Tahoma,Verdana,Helvetica,sans-serif !important;
    font-size: 13px;
    line-height: 20px;
  }

}

@media (max-width: 520px) {
  .col-xsm-6 { width: 50%; }
  .col-xsm-12 { width: 100%; }
  .first-row .vnutro .loga img { width: 60%; margin: auto; }
  .sponzori.okraj { background: url('/design/bodky2.jpg') right top repeat-y; }
  .sponzori.lastRow .ciara { background: url('/design/bodky.jpg') left bottom repeat-x; }
  .sponzori.okraj:nth-child(2n+2), .sponzori.okraj:nth-child(17) > .ciara, .sponzori.lastRow:last-of-type > .ciara { background: none; }

}

/* IMAGES.............................................................. */

.image_container {
width: 100%;
}
.image_obrazok {
width: 23%;
margin: 1%;
border: 0px solid #fff; 
float: left;
}
.image_obrazok img {
width: 100%;
height: auto;
border: 0px solid #fff; 
}

/* IMAGE LIST........................................................... */

.image_list_container {
width: 100%;
}
.image_list_container_in {
border: 0px solid #fff; 
width: 48%; 
padding: 0px; 
float:left; 
margin: 1%;
}
.image_list_image img {
width: 100%; 
height: auto; 
border: 0px solid #fff;
}
.image_list_popis {
text-align: center; 
line-height: 120%; 
margin-top: 5px;
margin-bottom: 15px;
font-weight: bold;
}

/* NEWS LIST........................................................... */

.novinky_container {
width: 100%;
}
.novinky_container_in {
width: 48%;
margin-right: 2%;
border: 0px solid #fff;
background-color: #fff;
line-height: 0px;
}
.novinky_obrazok img {
width: 100%; 
height: auto;
}
.novinky_popis {
text-align: center;
margin-top:5px;
margin-bottom: 15px;
}

/* FORM........................................................... */

.formular_input { 
width: 100%;
} 
input.form-control, textarea.form-control {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
}
.textinput {
width: 100%;
margin-top: 0px;
margin-bottom: 5px;
padding: 5px;
border: 1px solid #dedede;
}
textarea {
height: 120px;
}
textarea.form-control {
  height: 80px;
}
.formular_odoslanie {
width: 100%; 
}
.formular_captcha {
width: 100%; 
display: inline;
}
.formular_captcha_obrazok {
width: 120px; 
height: 32px;
float: left;
background-color: #FFFFFF;
}
.formular_captcha_text {
width: 45%;
padding: 5px;
float: right;
border:1px solid #dedede;
}
.formular_button {
width: 100%; 
height: 30px;
border: 0px #FFFFFF solid;
background-color: #488DD3;
color: #FFFFFF;
margin-top: 5px;

}
.formular_button:hover {
background-color: #1865CD;
}
#captchaRefresh {
width: 32px; 
height: 32px;
border: 0px #FFFFFF solid;
color: #FFFFFF;
margin-right: 5px;
float: left;
outline: none !important;
background: #488DD3 url('ikonky/refresh.png') no-repeat center; 
}
#captchaRefresh:hover {
background-color: #1865CD;
}

/* FILES........................................................... */

.files_container {
overflow:hidden;
}
.files_icon {
height: 24px; 
margin: 5px; 
width: 24px; 
float: left; 
}
.files_popis {
margin: 5px; 
float: left; 
}
.files_popis_nazov a {
font-weight: bold; 
}
.files_velkost {
height: 24px; 
margin:5px; 
width: 80px; 
float: left;
text-align: right; 
font-size: 12px;
display: none;
}

/*  RSLIDER  ............................................. */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  z-index: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

/*  IKONKY ............................................. */
.adresa a[href^="mailto:"] {  
padding-left: 25px; 
background: url('ikonky/mail.png') no-repeat center left;   
}  
.adresa a.mobil[href^="tel:"] {  
padding-left: 25px; 
background: url('ikonky/mobil.png') no-repeat center left;   
}  
.adresa a.fax[href^="tel:"] {  
padding-left: 25px; 
background: url('ikonky/fax.png') no-repeat center left;   
} 
.adresa a[href^="tel:"] {  
padding-left: 25px; 
background: url('ikonky/phone.png') no-repeat center left;   
} 
.adresa a[href^="http://"] {  
padding-left: 25px; 
background: url('ikonky/web.png') no-repeat center left;   
} 

/* Obrazky v textoch --------------------------------------- */

img.vlavo {
float: left;
margin: 5px 15px;
margin-left: 0px;
width: 35% !important;
height: auto !important;
opacity: 0.9;
}
img.vpravo {
float: right;
margin: 5px 15px;
margin-right: 0px;
width: 35% !important;
height: auto !important;
opacity: 0.9;
}
img.vlavo:hover, img.vpravo:hover {
opacity: 1;
}

@media screen and (max-width: 768px) {
img.vlavo { width: 50% !important; }
img.vpravo { width: 50% !important; }
}

@media screen and (max-width: 480px) {
img.vlavo { float: none; margin: 15px 0px; width: 100% !important; }
img.vpravo { float: none; margin: 15px 0px; width: 100% !important; }
} 